<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.picc.grab.mapper.PiccgrabparamMapper">

	<!-- 通用查询映射结果 -->
	<resultMap id="BaseResultMap" type="com.picc.grab.domain.Piccgrabparam">
		<id column="id" property="id" />
		<result column="bbpCode" property="bbpCode" />
		<result column="mainId" property="mainId" />
		<result column="relationId" property="relationId" />
	</resultMap>

</mapper>
